[Autherization Options]
User Name = 
Company Name = 
[GUI Options]
Gui Default Language = 
Online Log Display = Yes
Online Log Count = 50
View Detail Default Display = Yes
Connection Status Refresh Interval = 2
Reconnect To Service Interval = 10
Heartbeat Timeout = 60
Help Browser Name = 
Real-time Notification = No
Cluster List View Scale = 1
Group List View Scale = 1
Show Group Name = true
[Replicator Servers]
[simba-B]
Server is Record Logon Info = Yes
AutoLogin = TRUE
UserType = 0
UserName = admin
Password = bfe14428071304111d491a430512061306130712
HostID = 43D0D13481310208
VirtualMachine = FALSE
IP = 10.133.164.62
Port = 7330
List = 102.0.0.102     em4;10.133.164.62   em1;101.0.0.102     em3
[simba-A]
Server is Record Logon Info = Yes
AutoLogin = TRUE
UserType = 0
UserName = admin
Password = bfe14428071304111d491a430512061306130712
HostID = 42D11008C3F53630
VirtualMachine = FALSE
IP = 10.133.164.61
Port = 7330
List = 102.0.0.101     em4;101.0.0.101     em3;10.133.164.61   em1
[Replicator Groups]
[002E0440000000000000000000000000]
GroupName = Local Cluster
SrvHostId1 = 43D0D13481310208
SrvHostId2 = 42D11008C3F53630
SrvOneAlign = right
[Configure Tree]
[43D0D13481310208]
Parent = 
Type = 2
[42D11008C3F53630]
Parent = 
Type = 2
